# Class CIM_RelatedStatisticalData

CIM_RelatedStatisticalData is an association that defines hierarchies and/or dependencies of related CIM_Statistical Data classes.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_RelatedStatisticalData

## Direct Known Subclasses

CIM_J2eeJCAConnectionPools
CIM_J2eeJCANonpooledConnections
CIM_J2eeJDBCConnectionPools
CIM_J2eeJDBCNonpooledConnections
CIM_J2eeJMSConnectionSessions
CIM_J2eeJMSSessionConsumers
CIM_J2eeJMSSessionProducers
CIM_J2eeJMSStatConnections

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_RelatedStatisticalData is an association that defines hierarchies and/or dependencies of related CIM_Statistical Data classes.
UMLPackagePath | string | CIM::Core::Statistics
Version | string | 2.7.0

## Class Properties

### Local Class Properties

Name | Data Type | Default Value | Qualifiers
--- | --- | --- | ---
Name | Data Type | Value
Description | string |
Description | string | A free-form string describing how the statistics are related.

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
RelatedStats | CIM_RelatedStatisticalData | CIM_StatisticalData
Stats | CIM_RelatedStatisticalData | CIM_StatisticalData

## Class Methods